package com.cpp.web.service.datafactory;

import com.cpp.web.domain.datafactory.BaseParsing;

import java.util.List;
import java.util.Map;

public interface BaseParsingService {
    List<BaseParsing> getParsingInfos();


    List<Map<String,String>> getFileType();


    boolean save(BaseParsing baseParsing);


    boolean deleteById(BaseParsing baseParsing);
}
